import 'dart:async';

import 'package:flutter/services.dart';

class ShareSocialMedia {
  static const MethodChannel _channel =
      const MethodChannel('share_social_media');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<void> shareLine() async {
    return _channel.invokeMethod('shareLine');
  }
}
